<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddMaxStayToPropertyRoomRate extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('property_room_rate', function (Blueprint $table) {
            $table->tinyInteger('max_stay')->after('min_stay');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('property_room_rate', function (Blueprint $table) {
            $table->dropColumn(['max_stay']);
        });
    }
}
